



/* Last Published: 2017-06-14 09:37:09, last release by daveshaw-admin */

 

 

/* Last Published: 2016-10-04 13:57:40, last release by thinesh-admin */

 

 

/* Last Published: 2016-01-13 21:14:57, last release by daveshaw */

/*------GALLERIES INDEX------*/
.gallerythumbs {margin:35px auto 0; }
.gallerythumbs .galleryitem .image {display:block!important;visibility:visible!important;}
.gallerythumbs .galleryitem .image a{display:block;border-bottom: 8px solid #878787;overflow:hidden;height: 100%;padding-bottom:56.25%;position:relative;}
.gallerythumbs .galleryitem .image img {width: 100%;height: auto;position: absolute;left: 0px;top: 0px;}
.gallerythumbs .galleryitem .headline a {color:#878787; text-transform:uppercase; font-size: 1.3em;}
.gallerythumbs .galleryitem:hover .image a{border-bottom: 8px solid #16469d;cursor:pointer;}
.gallerythumbs .galleryitem:hover .headline a{color: #16469d;text-decoration:none;cursor:pointer;}
.gallerythumbs .galleryitem:hover .date {color:#e02e26;cursor:pointer;}
.gallerythumbs .galleryitem {margin-left:0px;}
.gallerythumbs .galleryitem{margin-top:0px;}

.galnextprevnav {padding: 0 0 10px 0;}
.galnextprevnav .gallerynext, galleryprev {float: left; padding: 0 10px 0 0}
.gallerynav ul li {display: inline-block; padding: 0 0 10px 0;}
.galleryheadline {padding: 0 0 35px 0;}

@media screen and (min-width:1301px){
.gallerythumbs {width:1200px;}
.gallerythumbs .galleryitem {height: 300px !important;}
}
@media screen and (max-width:1300px){
.standard_photos .content-inner-container {margin-left: 8.33333% !important;}
}
@media screen and (min-width:1025px){
.gallerythumbs .galleryitem {float:left; width:calc(91% / 3);height: 250px; margin:0 1.5% 5% 1.5%;overflow:hidden; border-bottom:1px solid #DCDCDC;position: relative;}
.gallerythumbs .galleryitem .headline {padding:20px 0px 5px; }
.gallerythumbs .galleryitem .date {font-size:0.8em;padding: 0 0px 20px 0px; position:absolute;bottom:0px;}
}

@media screen and (max-width:1024px){
.container_home_news {padding: 0; }
.gallerythumbs {width:100%;}
.gallerythumbs .galleryitem {float:left; width:calc(95% / 2); height: 350px; margin-bottom:5%;overflow:hidden; border-bottom: 1px solid #DCDCDC;position: relative;display: block!important;visibility: visible!important;}
.gallerythumbs .galleryitem:nth-child(even) {margin: 0 2.5% 5% 0%;}
.gallerythumbs .galleryitem:nth-child(odd) {margin: 0 0% 5% 2.5%;}
.gallerythumbs .galleryitem:nth-child(1n) {margin: 0 2.5% 5% 0%;}
.gallerythumbs .galleryitem:nth-child(2n) {margin: 0 0% 5% 2.5%;}
.gallerythumbs .galleryitem:nth-child(3n) {margin: 0 2.5% 5% 0%;}
.gallerythumbs .galleryitem:nth-child(4n) {margin: 0 0% 5% 2.5%;}
.gallerythumbs .galleryitem:nth-child(5n) {margin: 0 2.5% 5% 0%;}
.gallerythumbs .galleryitem:nth-child(6n) {margin: 0 0% 5% 2.5%;}
.gallerythumbs .galleryitem .image {width:100%; height:auto;}
.gallerythumbs .galleryitem .headline {padding:20px 0px 5px;}
.gallerythumbs .galleryitem {font-size:0.8em;padding:0 0px 20px 0px;position: relative;bottom:0px;}
.standard_photos .content-inner-container {margin-left: 0 !important;}
}
@media screen and (max-width:768px){
.container_home_news {padding: 0;}
.gallerythumbs {width:100%;}
.gallerythumbs .galleryitem {padding-bottom:30px;float:left; width:100%; height: auto; margin:0 0 5% 0!important;overflow:hidden; border-bottom:1px solid #DCDCDC;}
.gallerythumbs .galleryitem .image {width: 30%; float: left;height:auto; }
.gallerythumbs .galleryitem .headline {float: left;width:70%;padding: 6% 3% 0% 3%; }
.gallerythumbs .galleryitem .headline a{font-size: 1.1em; }
.gallerythumbs .galleryitem .abstract {display:none!important;}
.gallerythumbs .galleryitem .date {width: 67%;float:left;position: absolute;top:0;font-size:0.8em; left: 33%;}
}
@media screen and (max-width:620px){
.container_home_news {padding: 0;}
.gallerythumbs {width:100%;}
.gallerythumbs .galleryitem {float:left; width:100%; height: auto; margin:0 0 5% 0!important;overflow:hidden; border-bottom:1px solid #DCDCDC;}
.gallerythumbs .galleryitem .headline {float: left;width: 70%;padding: 6% 0% 0% 4%; }
.gallerythumbs .galleryitem .headline a{font-size: 1em; }
.gallerythumbs .galleryitem .date {width: 67%;float:left;position: absolute;top:0;font-size:0.8em; left: 34%;}
}

 

.standard_newtosailing_index .sub-info-container, .standard_newtosailing_index .facebookshare {display:none;}

 
/*  */


body {      }
/*  */


body {      }
/*  */


body {      }